G04*
G04  File:            MNSN-EL-04-1009.P6, Tue Jan 24 06:45:06 2006*
G04  Source:          P-CAD 2004 PCB, Version 18.02.360, (C:\Documents and Settings\dstover\My Documents\Monsoon\DOC_CONTROL\MNSN\EL-04\X009\MNSN-EL-04-1009.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Paste*
G04                   Label*
G04*
%INMNSN-EL-04-1009.P6*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD10C, 0.0080*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD12C, 0.0100*%
G04  D13 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD13C, 0.0100*%
G04  D14 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD14C, 0.0120*%
G04  D15 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD15C, 0.0150*%
G04  D16 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD16C, 0.0020*%
G04  D17 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD17C, 0.0200*%
G04  D18 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD18C, 0.0250*%
G04  D19 : "Ellipse X3.0mil Y3.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0030*
%ADD19C, 0.0030*%
G04  D20 : "Ellipse X3.9mil Y3.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD20C, 0.0039*%
G04  D21 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD21C, 0.0300*%
G04  D22 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD22C, 0.0400*%
G04  D23 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD23C, 0.0050*%
G04  D24 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD24C, 0.0500*%
G04  D25 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD25C, 0.0060*%
G04  D26 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0600*
%ADD26C, 0.0600*%
G04  D27 : "Ellipse X7.0mil Y7.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD27C, 0.0070*%
G04  D28 : "Ellipse X7.9mil Y7.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD28C, 0.0079*%
G04  D29 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD29C, 0.1000*%
G04  D30 : "Ellipse X134.0mil Y134.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1340*
%ADD30C, 0.1340*%
G04  D31 : "Ellipse X225.0mil Y225.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2250*
%ADD31C, 0.2250*%
G04  D32 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD32C, 0.0400*%
G04  D33 : "Ellipse X44.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0440*
%ADD33C, 0.0440*%
G04  D34 : "Ellipse X48.0mil Y48.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0480*
%ADD34C, 0.0480*%
G04  D35 : "Ellipse X52.0mil Y52.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0520*
%ADD35C, 0.0520*%
G04  D36 : "Ellipse X57.0mil Y57.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0570*
%ADD36C, 0.0570*%
G04  D37 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD37C, 0.0600*%
G04  D38 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD38C, 0.0640*%
G04  D39 : "Ellipse X67.0mil Y67.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0670*
%ADD39C, 0.0670*%
G04  D40 : "Ellipse X68.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0680*
%ADD40C, 0.0680*%
G04  D41 : "Ellipse X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0720*
%ADD41C, 0.0720*%
G04  D42 : "Ellipse X73.0mil Y73.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0730*
%ADD42C, 0.0730*%
G04  D43 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD43C, 0.0750*%
G04  D44 : "Ellipse X83.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0830*
%ADD44C, 0.0830*%
G04  D45 : "Ellipse X88.0mil Y88.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0880*
%ADD45C, 0.0880*%
G04  D46 : "Ellipse X91.0mil Y91.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0910*
%ADD46C, 0.0910*%
G04  D47 : "Mounting Hole X126.0mil Y126.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1260, Rotation=0.0, LineWidth=0.0050 *
%ADD47MTHOLE, 0.1260 X0.1060 X0.0050 X0.0*%
G04  D48 : "Mounting Hole X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0800, Rotation=0.0, LineWidth=0.0050 *
%ADD48MTHOLE, 0.0800 X0.0600 X0.0050 X0.0*%
G04  D49 : "Rounded Rectangle X102.5mil Y110.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1025, DimY=0.1104, CornerRad=0.0256, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49ROUNDRECTNOHOLE, 0.1025 X0.1104 X0.0 X0.0512 X-0.0256 X-0.0296 X-0.0256 X0.0296*%
G04  D50 : "Rounded Rectangle X90.0mil Y105.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0900, DimY=0.1050, CornerRad=0.0225, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50ROUNDRECTNOHOLE, 0.0900 X0.1050 X0.0 X0.0450 X-0.0225 X-0.0300 X-0.0225 X0.0300*%
G04  D51 : "Rounded Rectangle X98.0mil Y113.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0980, DimY=0.1130, CornerRad=0.0245, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51ROUNDRECTNOHOLE, 0.0980 X0.1130 X0.0 X0.0490 X-0.0245 X-0.0320 X-0.0245 X0.0320*%
G04  D52 : "Rounded Rectangle X56.0mil Y160.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0560, DimY=0.1600, CornerRad=0.0140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52ROUNDRECTNOHOLE, 0.0560 X0.1600 X0.0 X0.0280 X-0.0140 X-0.0660 X-0.0140 X0.0660*%
G04  D53 : "Rounded Rectangle X64.0mil Y168.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0640, DimY=0.1680, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53ROUNDRECTNOHOLE, 0.0640 X0.1680 X0.0 X0.0320 X-0.0160 X-0.0680 X-0.0160 X0.0680*%
G04  D54 : "Rounded Rectangle X39.4mil Y55.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0394, DimY=0.0551, CornerRad=0.0098, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54ROUNDRECTNOHOLE, 0.0394 X0.0551 X0.0 X0.0197 X-0.0098 X-0.0177 X-0.0098 X0.0177*%
G04  D55 : "Rounded Rectangle X47.4mil Y63.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0474, DimY=0.0631, CornerRad=0.0118, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55ROUNDRECTNOHOLE, 0.0474 X0.0631 X0.0 X0.0237 X-0.0118 X-0.0197 X-0.0118 X0.0197*%
G04  D56 : "Rounded Rectangle X55.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0550, DimY=0.0500, CornerRad=0.0125, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56ROUNDRECTNOHOLE, 0.0550 X0.0500 X0.0 X0.0250 X-0.0150 X-0.0125 X-0.0150 X0.0125*%
G04  D57 : "Rounded Rectangle X50.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0500, DimY=0.0550, CornerRad=0.0125, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57ROUNDRECTNOHOLE, 0.0500 X0.0550 X0.0 X0.0250 X-0.0125 X-0.0150 X-0.0125 X0.0150*%
G04  D58 : "Rounded Rectangle X60.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0560, CornerRad=0.0140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58ROUNDRECTNOHOLE, 0.0600 X0.0560 X0.0 X0.0280 X-0.0160 X-0.0140 X-0.0160 X0.0140*%
G04  D59 : "Rounded Rectangle X56.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0560, DimY=0.0600, CornerRad=0.0140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59ROUNDRECTNOHOLE, 0.0560 X0.0600 X0.0 X0.0280 X-0.0140 X-0.0160 X-0.0140 X0.0160*%
G04  D60 : "Rounded Rectangle X63.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0630, DimY=0.0580, CornerRad=0.0145, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60ROUNDRECTNOHOLE, 0.0630 X0.0580 X0.0 X0.0290 X-0.0170 X-0.0145 X-0.0170 X0.0145*%
G04  D61 : "Rounded Rectangle X58.0mil Y63.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0580, DimY=0.0630, CornerRad=0.0145, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61ROUNDRECTNOHOLE, 0.0580 X0.0630 X0.0 X0.0290 X-0.0145 X-0.0170 X-0.0145 X0.0170*%
G04  D62 : "Rounded Rectangle X65.0mil Y13.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0650, DimY=0.0130, CornerRad=0.0032, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62ROUNDRECTNOHOLE, 0.0650 X0.0130 X0.0 X0.0065 X-0.0293 X-0.0032 X-0.0293 X0.0032*%
G04  D63 : "Rounded Rectangle X13.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0130, DimY=0.0650, CornerRad=0.0032, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63ROUNDRECTNOHOLE, 0.0130 X0.0650 X0.0 X0.0065 X-0.0032 X-0.0293 X-0.0032 X0.0293*%
G04  D64 : "Rounded Rectangle X68.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0680, DimY=0.0640, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64ROUNDRECTNOHOLE, 0.0680 X0.0640 X0.0 X0.0320 X-0.0180 X-0.0160 X-0.0180 X0.0160*%
G04  D65 : "Rounded Rectangle X64.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0640, DimY=0.0680, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65ROUNDRECTNOHOLE, 0.0640 X0.0680 X0.0 X0.0320 X-0.0160 X-0.0180 X-0.0160 X0.0180*%
G04  D66 : "Rounded Rectangle X70.0mil Y102.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0700, DimY=0.1020, CornerRad=0.0175, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66ROUNDRECTNOHOLE, 0.0700 X0.1020 X0.0 X0.0350 X-0.0175 X-0.0335 X-0.0175 X0.0335*%
G04  D67 : "Rounded Rectangle X73.0mil Y21.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0730, DimY=0.0210, CornerRad=0.0053, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67ROUNDRECTNOHOLE, 0.0730 X0.0210 X0.0 X0.0105 X-0.0312 X-0.0053 X-0.0312 X0.0053*%
G04  D68 : "Rounded Rectangle X21.0mil Y73.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0210, DimY=0.0730, CornerRad=0.0053, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68ROUNDRECTNOHOLE, 0.0210 X0.0730 X0.0 X0.0105 X-0.0053 X-0.0312 X-0.0053 X0.0312*%
G04  D69 : "Rounded Rectangle X78.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0780, DimY=0.1100, CornerRad=0.0195, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69ROUNDRECTNOHOLE, 0.0780 X0.1100 X0.0 X0.0390 X-0.0195 X-0.0355 X-0.0195 X0.0355*%
G04  D70 : "Rounded Rectangle X94.5mil Y102.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0945, DimY=0.1024, CornerRad=0.0236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70ROUNDRECTNOHOLE, 0.0945 X0.1024 X0.0 X0.0472 X-0.0236 X-0.0276 X-0.0236 X0.0276*%
G04  D71 : "Rectangle X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD71R, 0.0400 X0.0400*%
G04  D72 : "Rectangle X48.0mil Y48.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0480, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.0480 X0.0480*%
G04  D73 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD73R, 0.0640 X0.0640*%
G04  D74 : "Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0720, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD74R, 0.0720 X0.0720*%
G04  D75 : "Rectangle X83.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0830, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD75R, 0.0830 X0.0830*%
G04  D76 : "Rectangle X91.0mil Y91.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0910, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD76R, 0.0910 X0.0910*%
G04  D77 : "Thermal 4 Spoke/45 O106.0mil I79.5mil G17.7mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1060, InnerDia=0.0795, GapWidth=0.0177, Rotation=45.0000 *
%AMTHERMAL4D77*
1,1,0.1060,0,0*
1,0,0.0795,0,0*
21,0,0.1060,0.0177,0,0,45.0000*
21,0,0.0177,0.1060,0,0,45.0000*%
%ADD77THERMAL4D77*%
G04  D78 : "Thermal 4 Spoke/45 O48.0mil I36.0mil G8.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0480, InnerDia=0.0360, GapWidth=0.0080, Rotation=45.0000 *
%AMTHERMAL4D78*
1,1,0.0480,0,0*
1,0,0.0360,0,0*
21,0,0.0480,0.0080,0,0,45.0000*
21,0,0.0080,0.0480,0,0,45.0000*%
%ADD78THERMAL4D78*%
G04  D79 : "Thermal 4 Spoke/45 O74.0mil I55.5mil G12.3mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0740, InnerDia=0.0555, GapWidth=0.0123, Rotation=45.0000 *
%AMTHERMAL4D79*
1,1,0.0740,0,0*
1,0,0.0555,0,0*
21,0,0.0740,0.0123,0,0,45.0000*
21,0,0.0123,0.0740,0,0,45.0000*%
%ADD79THERMAL4D79*%
G04  D80 : "Ellipse X31.0mil Y31.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0310*
%ADD80C, 0.0310*%
G04  D81 : "Ellipse X33.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0330*
%ADD81C, 0.0330*%
G04  D82 : "Ellipse X39.0mil Y39.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0390*
%ADD82C, 0.0390*%
G04  D83 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD83C, 0.0500*%
G04  D84 : "Ellipse X58.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0580*
%ADD84C, 0.0580*%
G04  D85 : "Thermal 4 Spoke/45 O26.0mil I19.5mil G4.3mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0260, InnerDia=0.0195, GapWidth=0.0043, Rotation=45.0000 *
%AMTHERMAL4D85*
1,1,0.0260,0,0*
1,0,0.0195,0,0*
21,0,0.0260,0.0043,0,0,45.0000*
21,0,0.0043,0.0260,0,0,45.0000*%
%ADD85THERMAL4D85*%
G04  D86 : "Thermal 4 Spoke/45 O64.0mil I48.0mil G10.7mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0640, InnerDia=0.0480, GapWidth=0.0107, Rotation=45.0000 *
%AMTHERMAL4D86*
1,1,0.0640,0,0*
1,0,0.0480,0,0*
21,0,0.0640,0.0107,0,0,45.0000*
21,0,0.0107,0.0640,0,0,45.0000*%
%ADD86THERMAL4D86*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D28*
X50590Y61023*
Y152893D1*
X82086D2*
Y61023D1*
X50590*
Y152893D2*
X82086D1*
%LNBot Paste*%
D2*
D58*
X67018Y133047D3*
X67918D3*
D59*
X67843Y105722D3*
Y106622D3*
D58*
X67068Y119422D3*
X67968D3*
X59768Y116047D3*
X60668D3*
X59643Y118422D3*
X60543D3*
D66*
Y122297D3*
X59123D3*
D58*
X59643Y121297D3*
X60543D3*
X59768Y124172D3*
X60668D3*
X59518Y127297D3*
X60418D3*
D66*
Y130297D3*
X58998D3*
D58*
X59518Y131422D3*
X60418D3*
X59518Y133422D3*
X60418D3*
D59*
X66968Y105722D3*
Y106622D3*
D57*
X68718Y105723D3*
Y106623D3*
D58*
X65893Y112547D3*
X66793D3*
D66*
Y115547D3*
X65373D3*
D58*
X65893Y114547D3*
X66793D3*
D54*
X67968Y115417D3*
X68716D3*
X68342Y114551D3*
D59*
X68718Y119122D3*
Y118222D3*
D58*
X66943Y118672D3*
X67843D3*
X64793Y122047D3*
X63893D3*
D66*
X66918Y124422D3*
X65498D3*
D58*
X66018Y125447D3*
X66918D3*
D54*
X67968Y124317D3*
X68716D3*
X68342Y123451D3*
D58*
X66018Y127797D3*
X66918D3*
D54*
X67968Y130792D3*
X68716D3*
X68342Y129926D3*
D58*
X66018Y129922D3*
X66918D3*
D66*
X60293Y119422D3*
X58873D3*
X60668Y117047D3*
X59248D3*
X60418Y132422D3*
X58998D3*
X60418Y128297D3*
X58998D3*
X60668Y125297D3*
X59248D3*
D58*
X59518Y129297D3*
X60418D3*
D66*
Y134422D3*
X58998D3*
D63*
X65066Y103672D3*
X65322D3*
X65578D3*
X65834D3*
X66090D3*
X66346D3*
X66602D3*
X66858D3*
X67114D3*
X67370D3*
X65066Y101422D3*
X65322D3*
X65578D3*
X65834D3*
X66090D3*
X66346D3*
X66602D3*
X66858D3*
X67114D3*
X67370D3*
D66*
X66918Y117672D3*
X65498D3*
X66793Y111547D3*
X65373D3*
X66793Y113547D3*
X65373D3*
D58*
X65893Y110547D3*
X66793D3*
D54*
X67968Y111442D3*
X68716D3*
X68342Y110576D3*
X67968Y113417D3*
X68716D3*
X68342Y112551D3*
X67968Y117292D3*
X68716D3*
X68342Y116426D3*
D58*
X66143Y116672D3*
X67043D3*
D66*
X66918Y130922D3*
X65498D3*
X66918Y128797D3*
X65498D3*
D58*
X62743Y125747D3*
X61843D3*
D66*
X66918Y126472D3*
X65498D3*
D54*
X67968Y128667D3*
X68716D3*
X68342Y127801D3*
X67968Y126292D3*
X68716D3*
X68342Y125426D3*
D58*
X66018Y123422D3*
X66918D3*
X62793Y135172D3*
X61893D3*
D56*
X65269Y108422D3*
X66169D3*
D54*
X61843Y122192D3*
X62591D3*
X62217Y121326D3*
X61843Y116917D3*
X62591D3*
X62217Y116051D3*
X61843Y119292D3*
X62591D3*
X62217Y118426D3*
X61843Y124917D3*
X62591D3*
X62217Y124051D3*
X61843Y128167D3*
X62591D3*
X62217Y127301D3*
X61843Y130167D3*
X62591D3*
X62217Y129301D3*
X61843Y132292D3*
X62591D3*
X62217Y131426D3*
X61843Y134292D3*
X62591D3*
X62217Y133426D3*
%LNLabel*%
D12*
X50880Y57369*
X51161D1*
X51255Y57401*
X51287Y57432*
X51318Y57494*
Y57588*
X51287Y57651*
X51255Y57682*
X51161Y57714*
X50880*
Y57056*
X51694Y57714D2*
X51631Y57682D1*
X51568Y57620*
X51537Y57557*
X51506Y57463*
Y57307*
X51537Y57213*
X51568Y57150*
X51631Y57087*
X51694Y57056*
X51819*
X51881Y57087*
X51944Y57150*
X51975Y57213*
X52007Y57307*
Y57463*
X51975Y57557*
X51944Y57620*
X51881Y57682*
X51819Y57714*
X51694*
X52633Y57620D2*
X52570Y57682D1*
X52476Y57714*
X52351*
X52257Y57682*
X52195Y57620*
Y57557*
X52226Y57494*
X52257Y57463*
X52320Y57432*
X52508Y57369*
X52570Y57338*
X52602Y57307*
X52633Y57244*
Y57150*
X52570Y57087*
X52476Y57056*
X52351*
X52257Y57087*
X52195Y57150*
X52852Y57714D2*
Y57056D1*
X53228Y57714D2*
Y57056D1*
X53008Y57714D2*
X53447D1*
X53603D2*
Y57056D1*
X53760Y57714D2*
X54010Y57056D1*
X54261Y57714*
X54824D2*
X54417D1*
Y57056*
X54824*
X54417Y57401D2*
X54668D1*
X55419Y57714D2*
Y57056D1*
X56170D2*
Y57714D1*
X55920Y57056*
X55669Y57714*
Y57056*
X56828D2*
X56577Y57714D1*
X56327Y57056*
X56421Y57275D2*
X56734D1*
X57423Y57557D2*
X57391Y57620D1*
X57329Y57682*
X57266Y57714*
X57141*
X57078Y57682*
X57016Y57620*
X56984Y57557*
X56953Y57463*
Y57307*
X56984Y57213*
X57016Y57150*
X57078Y57087*
X57141Y57056*
X57266*
X57329Y57087*
X57391Y57150*
X57423Y57213*
Y57307*
X57266*
X58049Y57714D2*
X57642D1*
Y57056*
X58049*
X57642Y57401D2*
X57892D1*
X58581Y57714D2*
X58737Y57056D1*
X58894Y57714*
X59050Y57056*
X59207Y57714*
X59395D2*
Y57056D1*
X59833Y57714D2*
Y57056D1*
X59395Y57401D2*
X59833D1*
X60490Y57714D2*
X60084D1*
Y57056*
X60490*
X60084Y57401D2*
X60334D1*
X61117Y57714D2*
Y57056D1*
X60678Y57714*
Y57056*
X61774Y57714D2*
Y57056D1*
X62056*
X62150Y57087*
X62181Y57119*
X62212Y57181*
Y57275*
X62181Y57338*
X62150Y57369*
X62056Y57401*
X62150Y57432*
X62181Y57463*
X62212Y57526*
Y57588*
X62181Y57651*
X62150Y57682*
X62056Y57714*
X61774*
Y57401D2*
X62056D1*
X62588Y57714D2*
X62525Y57682D1*
X62463Y57620*
X62431Y57557*
X62400Y57463*
Y57307*
X62431Y57213*
X62463Y57150*
X62525Y57087*
X62588Y57056*
X62713*
X62776Y57087*
X62838Y57150*
X62870Y57213*
X62901Y57307*
Y57463*
X62870Y57557*
X62838Y57620*
X62776Y57682*
X62713Y57714*
X62588*
X63089D2*
X63527Y57056D1*
Y57714D2*
X63089Y57056D1*
X64153Y57714D2*
Y57056D1*
X64811Y57620D2*
X64748Y57682D1*
X64654Y57714*
X64529*
X64435Y57682*
X64372Y57620*
Y57557*
X64404Y57494*
X64435Y57463*
X64498Y57432*
X64685Y57369*
X64748Y57338*
X64779Y57307*
X64811Y57244*
Y57150*
X64748Y57087*
X64654Y57056*
X64529*
X64435Y57087*
X64372Y57150*
X65844Y57714D2*
X65437D1*
Y57056*
Y57401D2*
X65687D1*
X66000Y57714D2*
Y57056D1*
X66251Y57714D2*
Y57056D1*
X66626*
X66783Y57714D2*
Y57056D1*
X67159*
X67722Y57714D2*
X67315D1*
Y57056*
X67722*
X67315Y57401D2*
X67565D1*
X67910Y57714D2*
Y57056D1*
X68129*
X68223Y57087*
X68286Y57150*
X68317Y57213*
X68348Y57307*
Y57463*
X68317Y57557*
X68286Y57620*
X68223Y57682*
X68129Y57714*
X67910*
X51262Y55250D2*
Y54593D1*
X50825Y55250*
Y54593*
X51856Y55031D2*
Y54593D1*
Y54937D2*
X51793Y55000D1*
X51731Y55031*
X51637*
X51575Y55000*
X51512Y54937*
X51481Y54843*
Y54781*
X51512Y54687*
X51575Y54625*
X51637Y54593*
X51731*
X51793Y54625*
X51856Y54687*
X52137Y55250D2*
Y54718D1*
X52168Y54625*
X52231Y54593*
X52293*
X52043Y55031D2*
X52262D1*
X52449Y55250D2*
X52481Y55218D1*
X52512Y55250*
X52481Y55281*
X52449Y55250*
X52481Y55031D2*
Y54593D1*
X52856Y55031D2*
X52793Y55000D1*
X52731Y54937*
X52699Y54843*
Y54781*
X52731Y54687*
X52793Y54625*
X52856Y54593*
X52949*
X53012Y54625*
X53074Y54687*
X53106Y54781*
Y54843*
X53074Y54937*
X53012Y55000*
X52949Y55031*
X52856*
X53325D2*
Y54593D1*
Y54906D2*
X53418Y55000D1*
X53481Y55031*
X53575*
X53637Y55000*
X53668Y54906*
Y54593*
X54262Y55031D2*
Y54593D1*
Y54937D2*
X54199Y55000D1*
X54137Y55031*
X54043*
X53981Y55000*
X53918Y54937*
X53887Y54843*
Y54781*
X53918Y54687*
X53981Y54625*
X54043Y54593*
X54137*
X54199Y54625*
X54262Y54687*
X54512Y55250D2*
Y54593D1*
X55324Y55250D2*
X55262Y55218D1*
X55199Y55156*
X55168Y55093*
X55137Y55000*
Y54843*
X55168Y54750*
X55199Y54687*
X55262Y54625*
X55324Y54593*
X55449*
X55512Y54625*
X55574Y54687*
X55606Y54750*
X55637Y54843*
Y55000*
X55606Y55093*
X55574Y55156*
X55512Y55218*
X55449Y55250*
X55324*
X55856Y55031D2*
Y54375D1*
Y54937D2*
X55918Y55000D1*
X55981Y55031*
X56074*
X56137Y55000*
X56199Y54937*
X56231Y54843*
Y54781*
X56199Y54687*
X56137Y54625*
X56074Y54593*
X55981*
X55918Y54625*
X55856Y54687*
X56481Y55250D2*
Y54718D1*
X56512Y54625*
X56575Y54593*
X56637*
X56387Y55031D2*
X56606D1*
X56793Y55250D2*
X56825Y55218D1*
X56856Y55250*
X56825Y55281*
X56793Y55250*
X56825Y55031D2*
Y54593D1*
X57418Y54937D2*
X57356Y55000D1*
X57293Y55031*
X57200*
X57137Y55000*
X57075Y54937*
X57043Y54843*
Y54781*
X57075Y54687*
X57137Y54625*
X57200Y54593*
X57293*
X57356Y54625*
X57418Y54687*
X57981Y55031D2*
Y54593D1*
Y54937D2*
X57918Y55000D1*
X57856Y55031*
X57762*
X57700Y55000*
X57637Y54937*
X57606Y54843*
Y54781*
X57637Y54687*
X57700Y54625*
X57762Y54593*
X57856*
X57918Y54625*
X57981Y54687*
X58231Y55250D2*
Y54593D1*
X59293D2*
X59043Y55250D1*
X58793Y54593*
X58887Y54812D2*
X59200D1*
X59762Y54937D2*
X59731Y55000D1*
X59637Y55031*
X59543*
X59450Y55000*
X59418Y54937*
X59450Y54875*
X59512Y54843*
X59668Y54812*
X59731Y54781*
X59762Y54718*
Y54687*
X59731Y54625*
X59637Y54593*
X59543*
X59450Y54625*
X59418Y54687*
X60012Y55250D2*
Y54718D1*
X60043Y54625*
X60106Y54593*
X60168*
X59918Y55031D2*
X60137D1*
X60356D2*
Y54593D1*
Y54843D2*
X60387Y54937D1*
X60449Y55000*
X60512Y55031*
X60606*
X60887D2*
X60825Y55000D1*
X60762Y54937*
X60731Y54843*
Y54781*
X60762Y54687*
X60825Y54625*
X60887Y54593*
X60981*
X61043Y54625*
X61106Y54687*
X61137Y54781*
Y54843*
X61106Y54937*
X61043Y55000*
X60981Y55031*
X60887*
X61356D2*
Y54593D1*
Y54906D2*
X61449Y55000D1*
X61512Y55031*
X61606*
X61668Y55000*
X61699Y54906*
Y54593*
X62075Y55031D2*
X62012Y55000D1*
X61950Y54937*
X61918Y54843*
Y54781*
X61950Y54687*
X62012Y54625*
X62075Y54593*
X62168*
X62231Y54625*
X62293Y54687*
X62325Y54781*
Y54843*
X62293Y54937*
X62231Y55000*
X62168Y55031*
X62075*
X62543D2*
Y54593D1*
Y54906D2*
X62637Y55000D1*
X62699Y55031*
X62793*
X62856Y55000*
X62887Y54906*
Y54593*
Y54906D2*
X62981Y55000D1*
X63043Y55031*
X63137*
X63199Y55000*
X63231Y54906*
Y54593*
X63418Y55031D2*
X63606Y54593D1*
X63543Y54468*
X63481Y54406*
X63418Y54375*
X63387*
X63793Y55031D2*
X63606Y54593D1*
X64543Y55250D2*
X64481Y55218D1*
X64418Y55156*
X64387Y55093*
X64356Y55000*
Y54843*
X64387Y54750*
X64418Y54687*
X64481Y54625*
X64543Y54593*
X64668*
X64731Y54625*
X64793Y54687*
X64825Y54750*
X64856Y54843*
Y55000*
X64825Y55093*
X64793Y55156*
X64731Y55218*
X64668Y55250*
X64543*
X65075D2*
Y54593D1*
Y54937D2*
X65137Y55000D1*
X65200Y55031*
X65293*
X65356Y55000*
X65418Y54937*
X65450Y54843*
Y54781*
X65418Y54687*
X65356Y54625*
X65293Y54593*
X65200*
X65137Y54625*
X65075Y54687*
X65981Y54937D2*
X65949Y55000D1*
X65856Y55031*
X65762*
X65668Y55000*
X65637Y54937*
X65668Y54875*
X65731Y54843*
X65887Y54812*
X65949Y54781*
X65981Y54718*
Y54687*
X65949Y54625*
X65856Y54593*
X65762*
X65668Y54625*
X65637Y54687*
X66168Y54843D2*
X66543D1*
Y54906*
X66512Y54968*
X66481Y55000*
X66418Y55031*
X66325*
X66262Y55000*
X66200Y54937*
X66168Y54843*
Y54781*
X66200Y54687*
X66262Y54625*
X66325Y54593*
X66418*
X66481Y54625*
X66543Y54687*
X66762Y55031D2*
Y54593D1*
Y54843D2*
X66793Y54937D1*
X66856Y55000*
X66918Y55031*
X67012*
X67106D2*
X67293Y54593D1*
X67481Y55031*
X68012D2*
Y54593D1*
Y54937D2*
X67949Y55000D1*
X67887Y55031*
X67793*
X67731Y55000*
X67668Y54937*
X67637Y54843*
Y54781*
X67668Y54687*
X67731Y54625*
X67793Y54593*
X67887*
X67949Y54625*
X68012Y54687*
X68293Y55250D2*
Y54718D1*
X68325Y54625*
X68387Y54593*
X68450*
X68200Y55031D2*
X68418D1*
X68762D2*
X68700Y55000D1*
X68637Y54937*
X68606Y54843*
Y54781*
X68637Y54687*
X68700Y54625*
X68762Y54593*
X68856*
X68918Y54625*
X68981Y54687*
X69012Y54781*
Y54843*
X68981Y54937*
X68918Y55000*
X68856Y55031*
X68762*
X69231D2*
Y54593D1*
Y54843D2*
X69262Y54937D1*
X69324Y55000*
X69387Y55031*
X69481*
X69575D2*
X69762Y54593D1*
X69700Y54468*
X69637Y54406*
X69575Y54375*
X69543*
X69950Y55031D2*
X69762Y54593D1*
X50825Y54000D2*
Y53343D1*
X51043*
X51137Y53375*
X51200Y53437*
X51231Y53500*
X51262Y53593*
Y53750*
X51231Y53843*
X51200Y53906*
X51137Y53968*
X51043Y54000*
X50825*
X51481Y53781D2*
Y53343D1*
Y53593D2*
X51512Y53687D1*
X51574Y53750*
X51637Y53781*
X51731*
X52231D2*
Y53343D1*
Y53687D2*
X52168Y53750D1*
X52106Y53781*
X52012*
X51950Y53750*
X51887Y53687*
X51856Y53593*
Y53531*
X51887Y53437*
X51950Y53375*
X52012Y53343*
X52106*
X52168Y53375*
X52231Y53437*
X52449Y53781D2*
X52574Y53343D1*
X52699Y53781*
X52824Y53343*
X52949Y53781*
X53137Y54000D2*
X53168Y53968D1*
X53199Y54000*
X53168Y54031*
X53137Y54000*
X53168Y53781D2*
Y53343D1*
X53418Y53781D2*
Y53343D1*
Y53656D2*
X53512Y53750D1*
X53574Y53781*
X53668*
X53731Y53750*
X53762Y53656*
Y53343*
X54356Y53781D2*
Y53281D1*
X54325Y53187*
X54293Y53156*
X54231Y53125*
X54137*
X54075Y53156*
X54356Y53687D2*
X54293Y53750D1*
X54231Y53781*
X54137*
X54075Y53750*
X54012Y53687*
X53981Y53593*
Y53531*
X54012Y53437*
X54075Y53375*
X54137Y53343*
X54231*
X54293Y53375*
X54356Y53437*
X55450Y54000D2*
Y53343D1*
X55012Y54000*
Y53343*
X55700Y53781D2*
Y53468D1*
X55731Y53375*
X55793Y53343*
X55887*
X55950Y53375*
X56043Y53468*
Y53781D2*
Y53343D1*
X56293Y53781D2*
Y53343D1*
Y53656D2*
X56387Y53750D1*
X56449Y53781*
X56543*
X56606Y53750*
X56637Y53656*
Y53343*
Y53656D2*
X56731Y53750D1*
X56793Y53781*
X56887*
X56949Y53750*
X56981Y53656*
Y53343*
X57231Y54000D2*
Y53343D1*
Y53687D2*
X57293Y53750D1*
X57356Y53781*
X57449*
X57512Y53750*
X57574Y53687*
X57606Y53593*
Y53531*
X57574Y53437*
X57512Y53375*
X57449Y53343*
X57356*
X57293Y53375*
X57231Y53437*
X57793Y53593D2*
X58168D1*
Y53656*
X58137Y53718*
X58106Y53750*
X58043Y53781*
X57950*
X57887Y53750*
X57825Y53687*
X57793Y53593*
Y53531*
X57825Y53437*
X57887Y53375*
X57950Y53343*
X58043*
X58106Y53375*
X58168Y53437*
X58387Y53781D2*
Y53343D1*
Y53593D2*
X58418Y53687D1*
X58481Y53750*
X58543Y53781*
X58637*
X58824D2*
X58793Y53750D1*
X58824Y53718*
X58856Y53750*
X58824Y53781*
Y53406D2*
X58793Y53375D1*
X58824Y53343*
X58856Y53375*
X58824Y53406*
X60418Y53343D2*
Y54000D1*
X60168Y53343*
X59918Y54000*
Y53343*
X61106Y54000D2*
Y53343D1*
X60668Y54000*
Y53343*
X61762Y53906D2*
X61699Y53968D1*
X61606Y54000*
X61481*
X61387Y53968*
X61324Y53906*
Y53843*
X61356Y53781*
X61387Y53750*
X61449Y53718*
X61637Y53656*
X61699Y53625*
X61731Y53593*
X61762Y53531*
Y53437*
X61699Y53375*
X61606Y53343*
X61481*
X61387Y53375*
X61324Y53437*
X62418Y54000D2*
Y53343D1*
X61981Y54000*
Y53343*
X62668Y53625D2*
X63231D1*
X63887Y54000D2*
X63481D1*
Y53343*
X63887*
X63481Y53687D2*
X63731D1*
X64075Y54000D2*
Y53343D1*
X64450*
X64606Y53625D2*
X65168D1*
X65574Y54000D2*
X65481Y53968D1*
X65418Y53875*
X65387Y53718*
Y53625*
X65418Y53468*
X65481Y53375*
X65574Y53343*
X65637*
X65731Y53375*
X65793Y53468*
X65824Y53625*
Y53718*
X65793Y53875*
X65731Y53968*
X65637Y54000*
X65574*
X65793Y53875D2*
X65418Y53468D1*
X66324Y53343D2*
Y54000D1*
X66012Y53562*
X66481*
X66668Y53625D2*
X67231D1*
X67512Y54000D2*
X67856D1*
X67668Y53750*
X67762*
X67824Y53718*
X67856Y53687*
X67887Y53593*
Y53531*
X67856Y53437*
X67793Y53375*
X67699Y53343*
X67606*
X67512Y53375*
X67481Y53406*
X67449Y53468*
X68262Y54000D2*
X68168Y53968D1*
X68106Y53875*
X68074Y53718*
Y53625*
X68106Y53468*
X68168Y53375*
X68262Y53343*
X68324*
X68418Y53375*
X68481Y53468*
X68512Y53625*
Y53718*
X68481Y53875*
X68418Y53968*
X68324Y54000*
X68262*
X68481Y53875D2*
X68106Y53468D1*
X68887Y54000D2*
X68793Y53968D1*
X68731Y53875*
X68699Y53718*
Y53625*
X68731Y53468*
X68793Y53375*
X68887Y53343*
X68949*
X69043Y53375*
X69106Y53468*
X69137Y53625*
Y53718*
X69106Y53875*
X69043Y53968*
X68949Y54000*
X68887*
X69106Y53875D2*
X68731Y53468D1*
X69731Y53781D2*
X69699Y53687D1*
X69637Y53625*
X69543Y53593*
X69512*
X69418Y53625*
X69356Y53687*
X69324Y53781*
Y53812*
X69356Y53906*
X69418Y53968*
X69512Y54000*
X69543*
X69637Y53968*
X69699Y53906*
X69731Y53781*
Y53625*
X69699Y53468*
X69637Y53375*
X69543Y53343*
X69481*
X69387Y53375*
X69356Y53437*
X70793Y53687D2*
X71074D1*
X71168Y53718*
X71199Y53750*
X71231Y53812*
Y53875*
X71199Y53937*
X71168Y53968*
X71074Y54000*
X70793*
Y53343*
X71012Y53687D2*
X71231Y53343D1*
X71856Y54000D2*
X71450D1*
Y53343*
X71856*
X71450Y53687D2*
X71700D1*
X71949Y54000D2*
X72199Y53343D1*
X72449Y54000*
X73012Y53625D2*
X73575D1*
X51262Y52750D2*
Y52093D1*
X50825Y52750*
Y52093*
X51481Y52343D2*
X51856D1*
Y52406*
X51825Y52468*
X51793Y52500*
X51731Y52531*
X51637*
X51575Y52500*
X51512Y52437*
X51481Y52343*
Y52281*
X51512Y52187*
X51575Y52125*
X51637Y52093*
X51731*
X51793Y52125*
X51856Y52187*
X52043Y52531D2*
X52387Y52093D1*
Y52531D2*
X52043Y52093D1*
X52637Y52750D2*
Y52218D1*
X52668Y52125*
X52731Y52093*
X52793*
X52543Y52531D2*
X52762D1*
X53793Y52093D2*
X53543Y52750D1*
X53293Y52093*
X53387Y52312D2*
X53700D1*
X54262Y52437D2*
X54231Y52500D1*
X54137Y52531*
X54043*
X53950Y52500*
X53918Y52437*
X53950Y52375*
X54012Y52343*
X54168Y52312*
X54231Y52281*
X54262Y52218*
Y52187*
X54231Y52125*
X54137Y52093*
X54043*
X53950Y52125*
X53918Y52187*
X54793Y52437D2*
X54762Y52500D1*
X54668Y52531*
X54574*
X54481Y52500*
X54449Y52437*
X54481Y52375*
X54543Y52343*
X54699Y52312*
X54762Y52281*
X54793Y52218*
Y52187*
X54762Y52125*
X54668Y52093*
X54574*
X54481Y52125*
X54449Y52187*
X54950Y52531D2*
X55137Y52093D1*
X55075Y51968*
X55012Y51906*
X54950Y51875*
X54918*
X55325Y52531D2*
X55137Y52093D1*
X55543Y52531D2*
X55512Y52500D1*
X55543Y52468*
X55575Y52500*
X55543Y52531*
Y52156D2*
X55512Y52125D1*
X55543Y52093*
X55575Y52125*
X55543Y52156*
X56731Y52093D2*
Y52750D1*
X56481Y52093*
X56231Y52750*
Y52093*
X57418Y52750D2*
Y52093D1*
X56981Y52750*
Y52093*
X58074Y52656D2*
X58012Y52718D1*
X57918Y52750*
X57793*
X57699Y52718*
X57637Y52656*
Y52593*
X57668Y52531*
X57699Y52500*
X57762Y52468*
X57949Y52406*
X58012Y52375*
X58043Y52343*
X58074Y52281*
Y52187*
X58012Y52125*
X57918Y52093*
X57793*
X57699Y52125*
X57637Y52187*
X58731Y52750D2*
Y52093D1*
X58293Y52750*
Y52093*
X58981Y52375D2*
X59543D1*
X60199Y52750D2*
X59793D1*
Y52093*
X60199*
X59793Y52437D2*
X60043D1*
X60387Y52750D2*
Y52093D1*
X60762*
X60918Y52375D2*
X61481D1*
X61887Y52750D2*
X61793Y52718D1*
X61731Y52625*
X61699Y52468*
Y52375*
X61731Y52218*
X61793Y52125*
X61887Y52093*
X61949*
X62043Y52125*
X62106Y52218*
X62137Y52375*
Y52468*
X62106Y52625*
X62043Y52718*
X61949Y52750*
X61887*
X62106Y52625D2*
X61731Y52218D1*
X62637Y52093D2*
Y52750D1*
X62324Y52312*
X62793*
X62981Y52375D2*
X63543D1*
X63856Y52625D2*
X63918Y52656D1*
X64012Y52750*
Y52093*
X64574Y52750D2*
X64481Y52718D1*
X64418Y52625*
X64387Y52468*
Y52375*
X64418Y52218*
X64481Y52125*
X64574Y52093*
X64637*
X64731Y52125*
X64793Y52218*
X64824Y52375*
Y52468*
X64793Y52625*
X64731Y52718*
X64637Y52750*
X64574*
X64793Y52625D2*
X64418Y52218D1*
X65199Y52750D2*
X65106Y52718D1*
X65043Y52625*
X65012Y52468*
Y52375*
X65043Y52218*
X65106Y52125*
X65199Y52093*
X65262*
X65356Y52125*
X65418Y52218*
X65449Y52375*
Y52468*
X65418Y52625*
X65356Y52718*
X65262Y52750*
X65199*
X65418Y52625D2*
X65043Y52218D1*
X66043Y52531D2*
X66012Y52437D1*
X65949Y52375*
X65856Y52343*
X65824*
X65731Y52375*
X65668Y52437*
X65637Y52531*
Y52562*
X65668Y52656*
X65731Y52718*
X65824Y52750*
X65856*
X65949Y52718*
X66012Y52656*
X66043Y52531*
Y52375*
X66012Y52218*
X65949Y52125*
X65856Y52093*
X65793*
X65699Y52125*
X65668Y52187*
X51263Y51056D2*
X51231Y51119D1*
X51169Y51182*
X51106Y51213*
X50981*
X50918Y51182*
X50856Y51119*
X50825Y51056*
X50793Y50963*
Y50806*
X50825Y50712*
X50856Y50650*
X50918Y50587*
X50981Y50556*
X51106*
X51169Y50587*
X51231Y50650*
X51263Y50712*
Y50806*
X51106*
X51888Y51213D2*
X51481D1*
Y50556*
X51888*
X51481Y50900D2*
X51732D1*
X52514Y51213D2*
Y50556D1*
X52076Y51213*
Y50556*
X53170Y51213D2*
X52764D1*
Y50556*
X53170*
X52764Y50900D2*
X53014D1*
X53358D2*
X53640D1*
X53733Y50931*
X53765Y50963*
X53796Y51025*
Y51088*
X53765Y51150*
X53733Y51182*
X53640Y51213*
X53358*
Y50556*
X53577Y50900D2*
X53796Y50556D1*
X54015Y51213D2*
Y50556D1*
X54703Y51056D2*
X54672Y51119D1*
X54609Y51182*
X54547Y51213*
X54422*
X54359Y51182*
X54296Y51119*
X54265Y51056*
X54234Y50963*
Y50806*
X54265Y50712*
X54296Y50650*
X54359Y50587*
X54422Y50556*
X54547*
X54609Y50587*
X54672Y50650*
X54703Y50712*
X55767Y51056D2*
X55735Y51119D1*
X55673Y51182*
X55610Y51213*
X55485*
X55422Y51182*
X55360Y51119*
X55329Y51056*
X55297Y50963*
Y50806*
X55329Y50712*
X55360Y50650*
X55422Y50587*
X55485Y50556*
X55610*
X55673Y50587*
X55735Y50650*
X55767Y50712*
X56423Y51056D2*
X56392Y51119D1*
X56330Y51182*
X56267Y51213*
X56142*
X56079Y51182*
X56017Y51119*
X55986Y51056*
X55954Y50963*
Y50806*
X55986Y50712*
X56017Y50650*
X56079Y50587*
X56142Y50556*
X56267*
X56330Y50587*
X56392Y50650*
X56423Y50712*
X56642Y51213D2*
Y50556D1*
X56861*
X56955Y50587*
X57018Y50650*
X57049Y50712*
X57080Y50806*
Y50963*
X57049Y51056*
X57018Y51119*
X56955Y51182*
X56861Y51213*
X56642*
X58112Y50556D2*
X57862Y51213D1*
X57612Y50556*
X57706Y50775D2*
X58019D1*
X58707Y51056D2*
X58675Y51119D1*
X58613Y51182*
X58550Y51213*
X58425*
X58363Y51182*
X58300Y51119*
X58269Y51056*
X58238Y50963*
Y50806*
X58269Y50712*
X58300Y50650*
X58363Y50587*
X58425Y50556*
X58550*
X58613Y50587*
X58675Y50650*
X58707Y50712*
X59082Y51213D2*
X59019Y51182D1*
X58957Y51119*
X58926Y51056*
X58894Y50963*
Y50806*
X58926Y50712*
X58957Y50650*
X59019Y50587*
X59082Y50556*
X59207*
X59270Y50587*
X59332Y50650*
X59364Y50712*
X59395Y50806*
Y50963*
X59364Y51056*
X59332Y51119*
X59270Y51182*
X59207Y51213*
X59082*
X59176Y50681D2*
X59364Y50493D1*
X59614Y51213D2*
Y50744D1*
X59645Y50650*
X59708Y50587*
X59801Y50556*
X59864*
X59958Y50587*
X60020Y50650*
X60052Y50744*
Y51213*
X60302D2*
Y50556D1*
X60959Y51119D2*
X60896Y51182D1*
X60802Y51213*
X60677*
X60583Y51182*
X60521Y51119*
Y51056*
X60552Y50994*
X60583Y50963*
X60646Y50931*
X60834Y50869*
X60896Y50837*
X60927Y50806*
X60959Y50744*
Y50650*
X60896Y50587*
X60802Y50556*
X60677*
X60583Y50587*
X60521Y50650*
X61178Y51213D2*
Y50556D1*
X61553Y51213D2*
Y50556D1*
X61334Y51213D2*
X61772D1*
X61928D2*
Y50556D1*
X62335Y51213D2*
X62272Y51182D1*
X62210Y51119*
X62179Y51056*
X62147Y50963*
Y50806*
X62179Y50712*
X62210Y50650*
X62272Y50587*
X62335Y50556*
X62460*
X62523Y50587*
X62585Y50650*
X62616Y50712*
X62648Y50806*
Y50963*
X62616Y51056*
X62585Y51119*
X62523Y51182*
X62460Y51213*
X62335*
X63305D2*
Y50556D1*
X62867Y51213*
Y50556*
X64087Y51213D2*
Y50556D1*
X63868Y51213D2*
X64305D1*
X64462Y50900D2*
X64743D1*
X64837Y50931*
X64869Y50963*
X64900Y51025*
Y51088*
X64869Y51150*
X64837Y51182*
X64743Y51213*
X64462*
Y50556*
X64681Y50900D2*
X64900Y50556D1*
X65525D2*
X65275Y51213D1*
X65025Y50556*
X65119Y50775D2*
X65432D1*
X66120Y51213D2*
Y50556D1*
X65682Y51213*
Y50556*
X66776Y51119D2*
X66714Y51182D1*
X66620Y51213*
X66495*
X66401Y51182*
X66339Y51119*
Y51056*
X66370Y50994*
X66401Y50963*
X66464Y50931*
X66651Y50869*
X66714Y50837*
X66745Y50806*
X66776Y50744*
Y50650*
X66714Y50587*
X66620Y50556*
X66495*
X66401Y50587*
X66339Y50650*
X66995Y51213D2*
Y50556D1*
X67371Y51213D2*
Y50556D1*
X67152Y51213D2*
X67590D1*
X67746D2*
Y50556D1*
X68153Y51213D2*
X68090Y51182D1*
X68028Y51119*
X67996Y51056*
X67965Y50963*
Y50806*
X67996Y50712*
X68028Y50650*
X68090Y50587*
X68153Y50556*
X68278*
X68340Y50587*
X68403Y50650*
X68434Y50712*
X68465Y50806*
Y50963*
X68434Y51056*
X68403Y51119*
X68340Y51182*
X68278Y51213*
X68153*
X69122D2*
Y50556D1*
X68684Y51213*
Y50556*
X70217Y51056D2*
X70186Y51119D1*
X70123Y51182*
X70061Y51213*
X69936*
X69873Y51182*
X69810Y51119*
X69779Y51056*
X69748Y50963*
Y50806*
X69779Y50712*
X69810Y50650*
X69873Y50587*
X69936Y50556*
X70061*
X70123Y50587*
X70186Y50650*
X70217Y50712*
X70843Y50556D2*
X70592Y51213D1*
X70342Y50556*
X70436Y50775D2*
X70749D1*
X70999Y50900D2*
X71281D1*
X71374Y50931*
X71406Y50963*
X71437Y51025*
Y51088*
X71406Y51150*
X71374Y51182*
X71281Y51213*
X70999*
Y50556*
X71218Y50900D2*
X71437Y50556D1*
X71656Y51213D2*
Y50556D1*
X71875*
X71969Y50587*
X72031Y50650*
X72062Y50712*
X72094Y50806*
Y50963*
X72062Y51056*
X72031Y51119*
X71969Y51182*
X71875Y51213*
X71656*
X72782Y51088D2*
X72844Y51119D1*
X72938Y51213*
Y50556*
X73689Y51213D2*
X73376D1*
X73345Y50931*
X73376Y50963*
X73470Y50994*
X73564*
X73658Y50963*
X73720Y50900*
X73751Y50806*
Y50744*
X73720Y50650*
X73658Y50587*
X73564Y50556*
X73470*
X73376Y50587*
X73345Y50619*
X73314Y50681*
X74408Y51213D2*
Y50556D1*
X73970Y51213*
Y50556*
X74815Y51213D2*
X74752Y51182D1*
X74690Y51119*
X74659Y51056*
X74627Y50963*
Y50806*
X74659Y50712*
X74690Y50650*
X74752Y50587*
X74815Y50556*
X74940*
X75003Y50587*
X75065Y50650*
X75096Y50712*
X75128Y50806*
Y50963*
X75096Y51056*
X75065Y51119*
X75003Y51182*
X74940Y51213*
X74815*
X75253D2*
X75503Y50556D1*
X75753Y51213*
X76066D2*
X75972Y51182D1*
X75910Y51088*
X75878Y50931*
Y50837*
X75910Y50681*
X75972Y50587*
X76066Y50556*
X76129*
X76222Y50587*
X76285Y50681*
X76316Y50837*
Y50931*
X76285Y51088*
X76222Y51182*
X76129Y51213*
X76066*
X76285Y51088D2*
X75910Y50681D1*
X76817Y50556D2*
Y51213D1*
X76504Y50775*
X76973*
X79194Y51119D2*
X79131Y51182D1*
X79038Y51213*
X78912*
X78819Y51182*
X78756Y51119*
Y51056*
X78787Y50994*
X78819Y50963*
X78881Y50931*
X79069Y50869*
X79131Y50837*
X79163Y50806*
X79194Y50744*
Y50650*
X79131Y50587*
X79038Y50556*
X78912*
X78819Y50587*
X78756Y50650*
X79413Y51213D2*
Y50556D1*
X79851Y51213D2*
Y50556D1*
X79413Y50900D2*
X79851D1*
X82666Y50994D2*
X82603Y50963D1*
X82541Y50900*
X82509Y50806*
Y50744*
X82541Y50650*
X82603Y50587*
X82666Y50556*
X82760*
X82822Y50587*
X82885Y50650*
X82916Y50744*
Y50806*
X82885Y50900*
X82822Y50963*
X82760Y50994*
X82666*
X83323Y51213D2*
X83260D1*
X83197Y51182*
X83166Y51088*
Y50556*
X83072Y50994D2*
X83291D1*
X84386Y51088D2*
X84449Y51119D1*
X84542Y51213*
Y50556*
X85105Y51213D2*
X85012Y51182D1*
X84949Y51088*
X84918Y50931*
Y50837*
X84949Y50681*
X85012Y50587*
X85105Y50556*
X85168*
X85262Y50587*
X85324Y50681*
X85356Y50837*
Y50931*
X85324Y51088*
X85262Y51182*
X85168Y51213*
X85105*
X85324Y51088D2*
X84949Y50681D1*
D02M02*
